
Redmine - Defect #8693

Mysql::Error: Table

2011-06-27 13:49 - Pavel Gurskiy

Status: Closed Start date: 2011-06-27

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.2.0

Description

At install Redmine received an error

Mysql::Error: Table 'espectr2_redmine.journal_details' doesn't exist: SHOW FIELDS FROM `journal_details`

Help to solve the given problem

Trace

History

#1 - 2011-06-27 13:52 - Pavel Gurskiy

My gem list

$ gem list

actionmailer (2.3.11, 2.3.8, 2.3.5)

actionpack (2.3.11, 2.3.8, 2.3.5)

activerecord (2.3.11, 2.3.8, 2.3.5)

activeresource (2.3.11, 2.3.8, 2.3.5)

activesupport (2.3.11, 2.3.8, 2.3.5)

cgi_multipart_eof_fix (2.5.0)

daemons (1.1.0)

fastthread (1.0.7)

gem_plugin (0.2.3)

i18n (0.4.2)

mongrel (1.1.5)

mysql (2.8.1)

rack (1.1.2, 1.1.1, 1.0.1)

rails (2.3.11, 2.3.5)

rake (0.8.7)

rubygems-update (1.5.0)

sqlite3 (1.3.3)

sqlite3-ruby (1.3.3)

If it is necessary the additional data inform

#2 - 2011-06-27 16:24 - Etienne Massip

Any plugins ? what's your database.yml like ?

#3 - 2011-07-04 09:22 - Etienne Massip

- Category set to Importers

#4 - 2011-07-04 09:30 - Etienne Massip

- Category deleted (Importers)

- Status changed from New to Closed

- Resolution set to Invalid

Must be some configuration mistake, please post in forum.
